/* Short description, must be kept short after localization - displayed when agent could not be found on the phone */
"Agent not found" = "Agent not found";

/* No comment provided by engineer. */
"Agent on phone sent a chunk with an incorrect length." = "Agent on phone sent a chunk with an incorrect length.";

/* No comment provided by engineer. */
"Agent on phone sent a malformed message." = "Agent on phone sent a malformed message.";

/* No comment provided by engineer. */
"Agent on phone sent an unexpected message body." = "Agent on phone sent an unexpected message body.";

/* No comment provided by engineer. */
"Agent on phone sent an unexpected message type." = "Agent on phone sent an unexpected message type.";

/* No comment provided by engineer. */
"Agent on phone sent an unexpected value for message header %@." = "Agent on phone sent an unexpected value for message header %@.";

/* No comment provided by engineer. */
"Agent on phone sent no message while we were expecting one." = "Agent on phone sent no message while we were expecting one.";

/* generic error displayed when PIM sync fails due to a communication failure (contacts only) */
"An communication error occurred during the synchronization." = "An communication error occurred during the synchronization.";

/* displayed when calendars synchronization failed */
"An error occurred while synchronizing your calendars with the phone." = "An error occurred while synchronizing your calendars with the phone.";

/* displayed when contacts and calendars synchronization failed */
"An error occurred while synchronizing your contacts and calendars with the phone." = "An error occurred while synchronizing your contacts and calendars with the phone.";

/* displayed when contacts synchronization failed */
"An error occurred while synchronizing your contacts with the phone." = "An error occurred while synchronizing your contacts with the phone.";

/* error displayed when the Macintosh sync server could not be reached. */
"An error occurred while talk the Sync Server on your computer." = "An error occurred while talk the Sync Server on your computer.";

/* low-level technical error */
"An exception occurred while synchronizing." = "An exception occurred while synchronizing.";

/* generic error */
"An unexpected error occurred." = "An unexpected error occurred.";

/* Low level phone error */
"AT Command\\U2019s response parse error" = "AT Command’s response parse error";

/* Low level phone error */
"AT Operation to prepare channel has incorrect properties" = "AT Operation to prepare channel has incorrect properties";

/* displayed when we detect the phone is not equiped with bluetooth */
"Bluetooth is not available on this computer." = "Bluetooth is not available on this computer.";

/* Short description, must be kept short after localization - displayed when we detect bluetooth is on on the mac */
"Bluetooth is off" = "Bluetooth is off";

/* Short description, must be kept short after localization - displayed when we detect bluetooth is off on the computer */
"Bluetooth is turned off on your computer." = "Bluetooth is turned off on your computer.";

/* Short description, must be kept short after localization - displayed when we detect the phone is not equiped with bluetooth */
"Bluetooth not available" = "Bluetooth not available";

/* Short description, must be kept short after localization - generic error displayed when PIM sync fails (contacts only) */
"Calendar synchronization failed" = "Calendar synchronization failed";

/* Short description, must be kept short after localization - displayed when calendars synchronization failed */
"Calendars synchronization failed" = "Calendars synchronization failed";

/* No comment provided by engineer. */
"Can't launch iSync" = "Can't launch iSync";

/* low level error */
"Can\\U2019t connect in middle of disconnection process." = "Can’t connect in middle of disconnection process.";

/* displayed when phone memory card was not found */
"Can\\U2019t find memory card on phone." = "Can’t find memory card on phone.";

/* No comment provided by engineer. */
"Cannot connect to the sync server" = "Cannot connect to the sync server";

/* No comment provided by engineer. */
"Cannot get changes from the SyncServer, the session may have been canceled." = "Cannot get changes from the SyncServer, the session may have been canceled.";

/* Unfrequent error */
"Cannot register the phone for synchronization." = "Cannot register the phone for synchronization.";

/* No comment provided by engineer. */
"Change can\\U2019t be send to the phone" = "Change can’t be send to the phone";

/* a modification comes from the phone for records that are read only. NOTE: %@ is one of the following: [events in a read only calendar | all-day events] (occurs during pim sync) */
"Changing %@ on the phone is not allowed. These changes have been ignored:" = "Changing %@ on the phone is not allowed. These changes have been ignored:";

/* recovery suggestion displayed when a message could not be sent */
"Check the phone network or the message recipient." = "Check the phone network or the message recipient.";

/* Short description, must be kept short after localization - error displayed when the physical connection was lost while synchronizing the phone. */
"Communication error" = "Communication error";

/* Short description, must be kept short after localization - displayed when connection to the phone could not be established because it is already in use */
"Connection busy" = "Connection busy";

/* Short description, must be kept short after localization - displayed when connection to the phone was closed unexpectedly */
"Connection closed unexpectedly" = "Connection closed unexpectedly";

/* Short description, must be kept short after localization - displayed when connection to the phone could not be established because it was refused */
"Connection denied" = "Connection denied";

/* displayed when PIM sync failed because phone could not be reached. */
"Connection to the phone failed." = "Connection to the phone failed.";

/* displayed when connection to the phone was closed unexpectedly */
"Connection to the phone was closed unexpectedly." = "Connection to the phone was closed unexpectedly.";

/* Short description, must be kept short after localization - generic error displayed when PIM sync fails (contacts only) */
"Contact synchronization failed" = "Contact synchronization failed";

/* Short description, must be kept short after localization - displayed when contacts and calendars synchronization failed */
"Contacts and calendars synchronization failed" = "Contacts and calendars synchronization failed";

/* Short description, must be kept short after localization - displayed when contacts synchronization failed */
"Contacts synchronization failed" = "Contacts synchronization failed";

/* Short description, must be kept short after localization - error displayed when PIM sync failed because phone could not be reached. */
"Could not connect to the phone" = "Could not connect to the phone";

/* displayed when connection to the phone could not be established because it is already in use */
"Could not connect to the phone. Another application is already connected to the phone." = "Could not connect to the phone. Another application is already connected to the phone.";

/* displayed when connection to the phone could not be established because it was refused */
"Could not connect to the phone. Connection was denied." = "Could not connect to the phone. Connection was denied.";

/* displayed when connection to the phone could not be established */
"Could not connect to the phone. Phone not found." = "Could not connect to the phone. Phone not found.";

/* Short description, must be kept short after localization - error displayed when an error occurs while deleting contacts and calendars on the phone during a PIM sync */
"Delete failed" = "Delete failed";

/* displayed when PIM sync failed because the phone is busy or because the synchronization was canceled on the phone. */
"Device is not available or synchronization was canceled. Close dialogs and applications on the phone and try again." = "Device is not available or synchronization was canceled. Close dialogs and applications on the phone and try again.";

/* displayed when trying to create a directory on the phone that already exists */
"Directory already exists." = "Directory already exists.";

/* Short description, must be kept short after localization - displayed when an error occurred while accessing phone internal memory */
"Error while accessing phone memory." = "Error while accessing phone memory.";

/* Short description, must be kept short after localization - generic error displayed when deletion of all record during sync fails (contacts only) */
"Error while erasing calendar events" = "Error while erasing calendar events";

/* Short description, must be kept short after localization - generic error displayed when deletion of all record during sync fails (contacts only) */
"Error while erasing contacts" = "Error while erasing contacts";

/* Short description, must be kept short after localization - generic error displayed when deletion of all record during sync fails (contacts and calendars) */
"Error while erasing contacts and calendar events" = "Error while erasing contacts and calendar events";

/* Short description, must be kept short after localization - generic error displayed when erasing of all record during sync fails (contacts only) */
"Error while erasing some calendar events" = "Error while erasing some calendar events";

/* Short description, must be kept short after localization - generic error displayed when erasing some records during sync fails (contacts only) */
"Error while erasing some contacts" = "Error while erasing some contacts";

/* Short description, must be kept short after localization - generic error displayed when erasing some record during sync fails (contacts and calendars) */
"Error while erasing some contacts and calendar events" = "Error while erasing some contacts and calendar events";

/* Short description, must be kept short after localization - generic error displayed when sync fails while getting records from phone (contacts only) */
"Error while getting all calendar." = "Error while getting all calendar.";

/* Short description, must be kept short after localization - generic error displayed when sync fails while getting records from phone (contacts and calendars) */
"Error while getting all contacts and calendars." = "Error while getting all contacts and calendars.";

/* Short description, must be kept short after localization - generic error displayed when getting all record during sync fails (contacts only) */
"Error while getting all contacts." = "Error while getting all contacts.";

/* Short description, must be kept short after localization - error displayed when the Macintosh sync server could not be reached. */
"Error while talking to the Sync Server" = "Error while talking to the Sync Server";

/* displayed when phone could not send a message */
"Failed to send message." = "Failed to send message.";

/* displayed when phone refused access to a file */
"File access denied." = "File access denied.";

/* displayed when a file or directory does not exist on the phone */
"File or directory does not exist." = "File or directory does not exist.";

/* displayed when a file or directory could not be accessed or modified because it was locked */
"File or directory is locked." = "File or directory is locked.";

/* No comment provided by engineer. */
"First message from agent on phone was not the expected Version message." = "First message from agent on phone was not the expected Version message.";

/* No comment provided by engineer. */
"First message\\U2019s body from agent on phone is malformed." = "First message’s body from agent on phone is malformed.";

/* Short description, must be kept short after localization - error displayed when user has changed something on the phone that he's not supposed to (occurs during pim sync) */
"Forbidden modification made on the phone" = "Forbidden modification made on the phone";

/* recovery message  */
"If this error occurs again, you might need to restart your computer." = "If this error occurs again, you might need to restart your computer.";

/* recovery suggestiong displayed when is not equiped with bluetooth */
"If you have an external bluetooth adapter, please plug it to your computer." = "If you have an external bluetooth adapter, please plug it to your computer.";

/* Short description, must be kept short after localization - displayed when detected agent on phone is too old */
"Incorrect agent version" = "Incorrect agent version";

/* Short description, must be kept short after localization - generic error */
"Internal error" = "Internal error";

/* Short description, must be kept short after localization - generic error. First param is internal error domain, second one is error code */
"Internal error (%@:%d)." = "Internal error (%1$@:%2$d).";

/* Short description, must be kept short after localization - generic error */
"Internal error." = "Internal error.";

/* Short description, must be kept short after localization - displayed when phone could not send a message because a phone number was not valid */
"Invalid phone number" = "Invalid phone number";

/* Short description, must be kept short after localization - Error displayed when the phone reports user code needs to be entered on the phone */
"Invalid PIN" = "Invalid PIN";

/* Error displayed when the phone reports an invalid SMS configuration */
"Invalid SMS configuration" = "Invalid SMS configuration";

/* Short description, must be kept short after localization - displayed when phone memory card was not found */
"Memory card not found" = "Memory card not found";

/* Error displayed when the phone reports that its onboard memory is full */
"Memory Full" = "Memory Full";

/* Short description, must be kept short after localization - displayed when phone could not send a message */
"Message send failed" = "Message send failed";

/* No comment provided by engineer. */
"Negotiation with the phone failed." = "Negotiation with the phone failed.";

/* Short description, must be kept short after localization - No dataclass is enabled.  There is nothing to sync. */
"No dataclass to sync" = "No dataclass to sync";

/* No comment provided by engineer. */
"No matching Operator in database." = "No matching Operator in database.";

/* Short description, must be kept short after localization - Error displayed when the phone reports no GSM */
"No network" = "No network";

/* No comment provided by engineer. */
"Obex service was requested while some other service was still using it." = "Obex service was requested while some other service was still using it.";

/* Error string when some operation was aborted */
"Operation canceled." = "Operation canceled.";

/* Short description, must be kept short after localization - displayed when phone could not be unmounted because it is used by an other application (like iTunes) */
"Phone busy" = "Phone busy";

/* No comment provided by engineer. */
"Phone can\\U2019t support that service." = "Phone can’t support that service.";

/* Low level phone error */
"Phone Error (AT Controller shutdown)" = "Phone Error (AT Controller shutdown)";

/* Low level phone error */
"Phone Error (General Failure)" = "Phone Error (General Failure)";

/* Low level phone error */
"Phone Error (Invalid Memory Index)" = "Phone Error (Invalid Memory Index)";

/* Low level phone error */
"Phone Error (Invalid PDU Mode Parameter)" = "Phone Error (Invalid PDU Mode Parameter)";

/* Low level phone error */
"Phone Error (Invalid Response)" = "Phone Error (Invalid Response)";

/* Low level phone error */
"Phone Error (Invalid Text Mode Parameter)" = "Phone Error (Invalid Text Mode Parameter)";

/* Low level phone error */
"Phone Error (Manufacturer Specific Error)" = "Phone Error (Manufacturer Specific Error)";

/* Low level phone error */
"Phone Error (Memory failure)" = "Phone Error (Memory failure)";

/* Low level phone error */
"Phone Error (Memory Full)" = "Phone Error (Memory Full)";

/* Low level phone error */
"Phone Error (Network Timeout)" = "Phone Error (Network Timeout)";

/* Low level phone error */
"Phone Error (No Answer)" = "Phone Error (No Answer)";

/* Low level phone error */
"Phone Error (No Carrier)" = "Phone Error (No Carrier)";

/* Low level phone error */
"Phone Error (No Network Service)" = "Phone Error (No Network Service)";

/* Low level phone error */
"Phone Error (Operation not allowed)" = "Phone Error (Operation not allowed)";

/* Low level phone error */
"Phone Error (Operation not Supported)" = "Phone Error (Operation not Supported)";

/* Low level phone error */
"Phone Error (PH-SIM PIN Necessary)" = "Phone Error (PH-SIM PIN Necessary)";

/* Low level phone error */
"Phone Error (SIM Busy)" = "Phone Error (SIM Busy)";

/* Low level phone error */
"Phone Error (SIM Failure)" = "Phone Error (SIM Failure)";

/* Low level phone error */
"Phone Error (SIM Not Inserted)" = "Phone Error (SIM Not Inserted)";

/* Low level phone error */
"Phone Error (SIM PIN Necessary)" = "Phone Error (SIM PIN Necessary)";

/* Low level phone error */
"Phone Error (SIM Wrong (Error sent by phone)" = "Phone Error (SIM Wrong (Error sent by phone)";

/* Low level phone error */
"Phone Error (SMS Service Reserved)" = "Phone Error (SMS Service Reserved)";

/* Low level phone error */
"Phone Error (SMSC Address Unknown)" = "Phone Error (SMSC Address Unknown)";

/* Low level phone error */
"Phone Error (Unknown Error)" = "Phone Error (Unknown Error)";

/* Unfrequent error */
"Phone is already registered for synchronization." = "Phone is already registered for synchronization.";

/* Short description, must be kept short after localization - displayed when a sync is attempted while phoen is already synchronizing */
"Phone is already synchronizing." = "Phone is already synchronizing.";

/* displayed when phone could not be unmounted */
"Phone is being updated by iTunes." = "Phone is being updated by iTunes.";

/* Short description, must be kept short after localization - displayed when PIM sync failed because the phone is busy or because the synchronization was canceled on the phone. */
"Phone is busy" = "Phone is busy";

/* displayed when phone could not be unmounted */
"Phone is currently mounted as the disk \\U201C%@\\U201D and could not be ejected." = "Phone is currently mounted as the disk “%@” and could not be ejected.";

/* Short description, must be kept short after localization - displayed when it seems that phone is in a bad state */
"Phone is malfunctioning" = "Phone is malfunctioning";

/* Short description, must be kept short after localization - displayed when phone memory seems in a bad state */
"Phone memory error" = "Phone memory error";

/* Short description, must be kept short after localization - error displayed when phone memory is full (occurs during pim sync) */
"Phone Memory full" = "Phone Memory full";

/* Short description, must be kept short after localization - displayed when a memory volume on the phone is full */
"Phone memory full." = "Phone memory full.";

/* Short description, must be kept short after localization - displayed when connection to the phone could not be established */
"Phone not found" = "Phone not found";

/* Short description, must be kept short after localization - error displayed when phone refused some calendars sent by the mac (occurs during pim sync) */
"Phone refused some calendar events" = "Phone refused some calendar events";

/* Short description, must be kept short after localization - error displayed when phone refused some contacts sent by the mac (occurs during pim sync) */
"Phone refused some contacts" = "Phone refused some contacts";

/* Short description, must be kept short after localization - error displayed when phone refused some contacts or calendars sent by the mac (occurs during pim sync) */
"Phone refused some contacts or calendar events" = "Phone refused some contacts or calendar events";

/* Short description, must be kept short after localization - error displayed when phone address book memory is full (occurs during pim sync) */
"Phone's address book full" = "Phone's address book full";

/* Short description, must be kept short after localization - error displayed when phone calendar memory is full (occurs during pim sync) */
"Phone's calendar is full" = "Phone's calendar is full";

/* Short description, must be kept short after localization - error displayed when phone task memory is full (occurs during pim sync) */
"Phone's task is full" = "Phone's task is full";

/* Recovery suggestiong displayed when the phone reports user code needs to be entered on the phone */
"Please check that your SIM is valid and correctly inserted." = "Please check that your SIM is valid and correctly inserted.";

/* displayed when phone is not plugged */
"Please check the phone cable." = "Please check the phone cable.";

/* Recovery suggestiong displayed when the phone reports user code needs to be entered on the phone */
"Please check your phone screen and enter your PIN if necessary." = "Please check your phone screen and enter your PIN if necessary.";

/* Recovery message proposed to user when phone reports an invalid SMS configuration */
"Please contact your service provider." = "Please contact your service provider.";

/* displayed when a memory volume on the phone is full */
"Please delete some data on the phone and try again." = "Please delete some data on the phone and try again.";

/* Recovery message proposed to user when phone reports that its memory is full */
"Please delete some data on your phone and try again." = "Please delete some data on your phone and try again.";

/* recovery suggestion displayed when phone memory is full (occurs during pim sync) */
"Please delete some data on your phone or change the filtering options and synchronize again." = "Please delete some data on your phone or change the filtering options and synchronize again.";

/* displayed when connection to the phone could not be established */
"Please make sure that your phone is turned on and try again." = "Please make sure that your phone is turned on and try again.";

/* suggestion displayed when PIM sync failed because phone could not be reached. */
"Please make sure that your phone is turned on. If this error occurs again, please restart your phone." = "Please make sure that your phone is turned on. If this error occurs again, please restart your phone.";

/* recovery suggestion displayed when phone memory card was not found */
"Please make sure the memory card is correctly inserted in your phone." = "Please make sure the memory card is correctly inserted in your phone.";

/* suggestion displayed when agent could not be found on the phone */
"Please reinstall the agent on the phone." = "Please reinstall the agent on the phone.";

/* recovery suggestion when it seems that phone is in a bad state */
"Please restart the phone." = "Please restart the phone.";

/* recovery suggestion displayed when an error occurred while accessing phone internal memory */
"Please restart your phone." = "Please restart your phone.";

/* recovery suggestion displayed when we detect bluetooth is off on the computer */
"Please turn on Bluetooth on your computer and retry." = "Please turn on Bluetooth on your computer and retry.";

/* displayed when detected agent on phone is too old */
"Please update the agent on the phone." = "Please update the agent on the phone.";

/* No comment provided by engineer. */
"Protocol error while talking to the phone" = "Protocol error while talking to the phone";

/* recovery suggestion displayed when phone Adress book memory is full (occurs during pim sync) */
"Reduce the number of contacts that you're trying to sync, or delete some contacts on your phone. Then try syncing again." = "Reduce the number of contacts that you're trying to sync, or delete some contacts on your phone. Then try syncing again.";

/* recovery suggestion displayed when phone calendar memory is full (occurs during pim sync) */
"Reduce the number of events that you're trying to sync, or delete some events on your phone. Then try syncing again." = "Reduce the number of events that you're trying to sync, or delete some events on your phone. Then try syncing again.";

/* recovery suggestion displayed when phone task memory is full (occurs during pim sync) */
"Reduce the number of tasks that you're trying to sync, or delete some tasks on your phone. Then try syncing again." = "Reduce the number of tasks that you're trying to sync, or delete some tasks on your phone. Then try syncing again.";

/* No comment provided by engineer. */
"Requested channel with properties (%@) not found" = "Requested channel with properties (%@) not found";

/* No comment provided by engineer. */
"Service can\\U2019t become functional" = "Service can’t become functional";

/* No comment provided by engineer. */
"Service depends on other missing service with name: %@" = "Service depends on other missing service with name: %@";

/* No comment provided by engineer. */
"Service information in plugin is missing information: %@." = "Service information in plugin is missing information: %@.";

/* No comment provided by engineer. */
"Service was shutdown." = "Service was shutdown.";

/* No comment provided by engineer. */
"Service was used while it was not required to become functional" = "Service was used while it was not required to become functional";

/* Short description, must be kept short after localization - Error displayed when the phone reports an error with SIM */
"SIM error" = "SIM error";

/* No comment provided by engineer. */
"Some operation on channel was launched while channel was not opened." = "Some operation on channel was launched while channel was not opened.";

/* Short description, must be kept short after localization - error displayed when PIM sync has been canceled */
"Synchronization canceled" = "Synchronization canceled";

/* Short description, must be kept short after localization - error displayed when PIM sync has been canceled on device */
"Synchronization canceled on device" = "Synchronization canceled on device";

/* Short description, must be kept short after localization - error displayed when PIM sync has been canceled */
"Synchronization canceled." = "Synchronization canceled.";

/* error displayed when PIM sync has been canceled on device */
"Synchronization has been canceled on device." = "Synchronization has been canceled on device.";

/* error displayed when PIM sync has been canceled */
"Synchronization has been canceled." = "Synchronization has been canceled.";

/* Unfrequent error that occurs when contacts or calendar sync is disabled on the phone */
"Synchronization of the following data is disabled on your phone: %@. Please enable them on your phone, or disable them in iSync." = "Synchronization of the following data is disabled on your phone: %@. Please enable them on your phone, or disable them in iSync.";

/* displayed when agent could not be found on the phone */
"The agent could not be found on the phone." = "The agent could not be found on the phone.";

/* displayed when detected agent on phone is too old */
"The agent on the phone is too old." = "The agent on the phone is too old.";

/* displayed when phone is not plugged
   Short description, must be kept short after localization - displayed when phone is not plugged */
"The cable between the device and computer is disconnected." = "The cable between the device and computer is disconnected.";

/* displayed when deletion of all record during sync fails (calendars only) */
"The connection to the phone was lost while erasing all the calendar events on the phone." = "The connection to the phone was lost while erasing all the calendar events on the phone.";

/* displayed when deletion of all record during sync fails (calendars and calendars) */
"The connection to the phone was lost while erasing all the contacts and calendar events on the phone." = "The connection to the phone was lost while erasing all the contacts and calendar events on the phone.";

/* displayed when deletion of all record during sync fails (contacts only) */
"The connection to the phone was lost while erasing all the contacts on the phone." = "The connection to the phone was lost while erasing all the contacts on the phone.";

/* displayed when deletion of all record during sync fails (calendars only) */
"The connection to the phone was lost while erasing some calendar events on the phone." = "The connection to the phone was lost while erasing some calendar events on the phone.";

/* displayed when deletion of all record during sync fails (calendars and calendars) */
"The connection to the phone was lost while erasing some contacts and calendar events on the phone." = "The connection to the phone was lost while erasing some contacts and calendar events on the phone.";

/* displayed when deletion of all record during sync fails (contacts only) */
"The connection to the phone was lost while erasing some contacts on the phone." = "The connection to the phone was lost while erasing some contacts on the phone.";

/* generic error displayed when sync fails while getting records from phone  (calendars only) */
"The connection to the phone was lost while getting all the calendar from the phone." = "The connection to the phone was lost while getting all the calendar from the phone.";

/* generic error displayed when sync fails while getting records from phone  (calendars and calendars) */
"The connection to the phone was lost while getting all the contacts and events from the phone." = "The connection to the phone was lost while getting all the contacts and events from the phone.";

/* generic error displayed when sync fails while getting records from phone (contacts only) */
"The connection to the phone was lost while getting all the contacts from the phone." = "The connection to the phone was lost while getting all the contacts from the phone.";

/* No comment provided by engineer. */
"The connection was lost while deleting some records on the phone." = "The connection was lost while deleting some records on the phone.";

/* No comment provided by engineer. */
"The connection was lost while getting some records from the phone." = "The connection was lost while getting some records from the phone.";

/* Error displayed when the physical connection was lost while synchronizing the phone. */
"The connection was lost while talking to the phone." = "The connection was lost while talking to the phone.";

/* error displayed when phone refused some calendars sent by the mac (occurs during pim sync) */
"The phone could not store some of your calendar events. The following events will not be synchronized:" = "The phone could not store some of your calendar events. The following events will not be synchronized:";

/* error displayed when phone refused some contacts or calendars sent by the mac (occurs during pim sync) */
"The phone could not store some of your contacts and calendar events. The following contacts and events will not be synchronized:" = "The phone could not store some of your contacts and calendar events. The following contacts and events will not be synchronized:";

/* error displayed when phone refused some contacts sent by the mac (occurs during pim sync) */
"The phone could not store some of your contacts. The following contacts will not be synchronized:" = "The phone could not store some of your contacts. The following contacts will not be synchronized:";

/* No comment provided by engineer. */
"The phone failed to handle the addition" = "The phone failed to handle the addition";

/* No comment provided by engineer. */
"The phone failed to handle the deletion" = "The phone failed to handle the deletion";

/* No comment provided by engineer. */
"The phone failed to handle the modification" = "The phone failed to handle the modification";

/* error displayed when phone memory is full (occurs during pim sync) */
"The phone memory is full." = "The phone memory is full.";

/* displayed when a memory volume on the phone is full */
"The phone memory or external memory is full." = "The phone memory or external memory is full.";

/* Message displayed to user when phone reports an invalid SMS configuration */
"The phone reports an invalid SMS configuration." = "The phone reports an invalid SMS configuration.";

/* Message displayed when the phone reports user code needs to be entered on the phone */
"The phone reports that your PIN is invalid." = "The phone reports that your PIN is invalid.";

/* Message displayed when the phone reports user code needs to be entered on the phone */
"The phone reports that your SIM is not working properly." = "The phone reports that your SIM is not working properly.";

/* displayed when it seems that phone is in a bad state */
"The phone seems to be malfunctioning." = "The phone seems to be malfunctioning.";

/* error displayed when phone address book memory is full (occurs during pim sync) */
"The phone's address book is full." = "The phone's address book is full.";

/* A schema extension should be understand as a SyncServices Schema extension.  This message is displayed when a hard problem happens with the SyncServer.   We are going to terminate iSync immediately after. */
"The schema extension could not be registered." = "The schema extension could not be registered.";

/* Error displayed when the connection was lost while getting data from the phone. (occurs during pim sync) */
"There was an error getting data from the phone. The synchronization may have been canceled on the phone." = "There was an error getting data from the phone. The synchronization may have been canceled on the phone.";

/* Error displayed when the connection was lost while sending some changes to the phone. (occurs during pim sync) */
"There was an error pushing some changes to the phone. The synchronization may have been canceled on the phone." = "There was an error pushing some changes to the phone. The synchronization may have been canceled on the phone.";

/* recovery suggestion displayed when phone is in use by iTunes */
"Try again later." = "Try again later.";

/* recovery suggestion displayed when phone could not be unmounted */
"Try quitting applications and try again." = "Try quitting applications and try again.";

/* displayed when connection to the phone is already in use */
"Try quitting other applications and try again." = "Try quitting other applications and try again.";

/* No comment provided by engineer. */
"Unexpected error accessing files on phone." = "Unexpected error accessing files on phone.";

/* No comment provided by engineer. */
"Unknown exception." = "Unknown exception.";

/* Error displayed when the phone reports that its onboard memory is full */
"Your phone memory is full." = "Your phone memory is full.";

/* error displayed when phone calendar memory is full (occurs during pim sync) */
"Your phone's calendar is full." = "Your phone's calendar is full.";

/* error displayed when phone task memory is full (occurs during pim sync) */
"Your phone's task is full." = "Your phone's task is full.";

